Subject: Re: newsetup does nothing
From: Jonathan Larmour <[email-masked]>
To: Tim Prince <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 Apr 2000 21:21:15 +0100

Tim Prince wrote:
> 
> I saw this kind of behavior under W2K, and corrected it by cleaning out the
> temporary directory where setup is running.  Still can't figure out the W95C
> behavior; all sorts of failures to create directories, etc.

The directory was empty (other than setup.exe), and this is NT4 SP6.

Jifl
-- 
Red Hat, 35 Cambridge Place, Cambridge, UK. CB2 1NS  Tel: +44 (1223) 728762
"Plan to be spontaneous tomorrow."  ||  These opinions are all my own fault

--
Want to unsubscribe from this list?
Send a message to [email-masked]